> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an order

> Fetches detailed information for a specific order, including customer info and paid amounts.



## OpenAPI

````yaml get /orders/{id}
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /orders/{id}:
    get:
      tags:
        - Orders
      summary: Retrieve an order
      description: >-
        Fetches detailed information for a specific order, including customer
        info and paid amounts.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data: f602653a-00a7-45bf-b96a-85f6d4e7661d
        '400':
          description: Bad Request
        '401':
          description: Unauthorized

````